Organisations
List Activity
Deprecated
Path Parameters
organisationSlug*string
Match
^[a-z0-9-_]+$Query Parameters
page*integer
Format
int32pageable*
Optional. When omitted: pageSize=50, pageNumber=0, sortDirection=DESC, sort=createdAt
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/organisations/string/activity?page=0&size=1&sort=string"{ "totalPages": 0, "totalElements": 0, "size": 0, "content": [ { "actor": { "username": "string", "email": "string", "id": 0 }, "message": "string", "type": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "number": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "pageable": { "offset": 0, "paged": true, "pageNumber": 0, "pageSize": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "unpaged": true }, "numberOfElements": 0, "first": true, "last": true, "empty": true}